Frage von LordRianman, 12

Gibt es den Malsis Door Mod für die 1.8.0?

Ich habe auf Youtube diesen Mod gefunden, jedoch habe ich ihn bis jetzt nur für 1.7.10 oder 1.8.9 gesehen. Gibt es ihn auch für die 1.8.0?

Antwort
von redmonkeykh, 6

1.8.9 mods sollten bei 1.8.0 gehen weil das meistens 1.8.x mods sind

Kommentar von LordRianman ,

Das habe ich auch probiert, allerdings kam dann eine Fehlermeldung, dass der Mod für die 1.8.9 und nicht für die 1.8.0 ist :/

Kommentar von redmonkeykh ,
Kommentar von LordRianman ,

Das habe ich getan, jetzt funktioniert alles, nur wenn ich mein Inventar öffne crasht manchmal Minecraft :/

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten